/* 
 Created on : 24/02/2019, 13:27:07
 Author : ebrahimpleite
*/
.wc_whatsapp_app {
    position: fixed;
    bottom: 30px;
    z-index: 1;
    /*Força o widget ficar acima de qualquer elemento*/
    display: flex;
    align-items: center;
}

.wc_whatsapp_app.left {
    left: 15px;
}

.wc_whatsapp_app.right {
    right: 15px;
}

.wc_whatsapp {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    background: #25d366;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.wc_whatsapp:hover,
.wc_whatsapp:focus {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.wc_whatsapp::before {
    content: "";
    display: block;
    background: url(whatsapp.svg) top center no-repeat;
    height: 35px;
    margin-top: 6px;
}

.wc_whatsapp p {
    font-family: 'Arial', sans-serif;
}

.wc_whatsapp_secondary,
.wc_whatsapp_primary {
    display: none;
}

.wc_whatsapp_secondary {
    max-width: 300px;
}

.wc_whatsapp_secondary p {
    margin-left: 15px;
    border: 1px solid #e2e2e2;
    padding: 5px 10px;
    border-radius: 5px;
    position: relative;
    color: #000;
    font-size: 14px;
    background: #fff;
}

.wc_whatsapp_secondary p::before {
    top: 20px;
    left: -9px;
    content: '';
    position: absolute;
    background: white;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    left: -5px;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    z-index: 1;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.wc_whatsapp_primary {
    border-radius: 5px;
    border: 1px solid #eaeaea;
    background: #fff;
    padding: 10px;
    bottom: 70px;
    align-items: center;
    max-width: 350px;
    box-shadow: 7px 7px 15px 8px rgba(0, 0, 0, 0.17);
    position: absolute;
    width: 350px;
}

.wc_whatsapp_primary img {
    width: 50px;
    border-radius: 5px;
    margin-left: 10px;
}

.wc_whatsapp_primary p {
    margin: 20px;
    border: 1px solid #e2e2e2;
    padding: 10px;
    border-radius: 5px;
    position: relative;
    color: #000;
    font-size: 14px;
}

.wc_whatsapp_primary p::before {
    top: 20px;
    left: -9px;
    content: '';
    position: absolute;
    background: white;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    left: -5px;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    z-index: 1;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.wc_whatsapp_primary .close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 14px;
}

.wc_whatsapp_primary .close:hover,
.wc_whatsapp_primary .close:focus {
    color: #f00;
}